<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/layout_base" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:paddingStart="15dp"
        android:paddingEnd="15dp"
        android:paddingTop="8dp"
        android:paddingBottom="15dp"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_task_name"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/stander_value"
            android:textColor="@color/app_color_red"
            android:textSize="21sp" />
        <TextView
            android:id="@+id/tv_standerTip"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="10dp"
            android:text=""
            android:textSize="24sp" />
        <TextView
            android:id="@+id/tv_checkContent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/check_content_vibration"
            android:textColor="@color/app_color_red"
            android:textSize="21sp" />
        <TextView
            android:id="@+id/tv_checkTip"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="10dp"
            android:text="日检破碎机，驱动部电机驱动端温度"
            android:textSize="24sp" />
        <TextView
            android:id="@+id/tv_vibrationLevel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/vibration_level"
            android:textColor="@color/app_color_red"
            android:textSize="21sp" />
        <RadioGroup
            android:id="@+id/rgLevel"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:gravity="center"
            android:layout_marginStart="10dp"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/rb1"
                style="@style/Widget.AppCompat.CompoundButton.RadioButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:checked="true"
                android:text="低频" />

            <RadioButton
                android:id="@+id/rb2"
                style="@style/Widget.AppCompat.CompoundButton.RadioButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="高频" />
        </RadioGroup>
        <TextView
            android:id="@+id/tv_vibrationType"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/vibration_type"
            android:textColor="@color/app_color_red"
            android:textSize="21sp" />
        <RadioGroup
            android:id="@+id/rgType"
            android:layout_width="wrap_content"
            android:layout_height="40dp"
            android:gravity="center"
            android:layout_marginStart="10dp"
            android:orientation="horizontal">

            <RadioButton
                android:id="@+id/rb3"
                style="@style/Widget.AppCompat.CompoundButton.RadioButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:checked="true"
                android:text="振动位移" />

            <RadioButton
                android:id="@+id/rb4"
                style="@style/Widget.AppCompat.CompoundButton.RadioButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="振动速度" />
            <RadioButton
                android:id="@+id/rb5"
                style="@style/Widget.AppCompat.CompoundButton.RadioButton"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="振动加速度" />
        </RadioGroup>
        <TextView
            android:id="@+id/tv_standerTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:visibility="gone"
            android:text="@string/stander_value"
            android:textColor="@color/app_color_red"
            android:textSize="21sp" />
        <TextView
            android:id="@+id/tv_realTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:text="@string/real_value_vibration"
            android:textColor="@color/app_color_red"
            android:textSize="21sp" />
        <EditText
            android:id="@+id/et_realValue"
            android:layout_width="match_parent"
            android:layout_height="28dp"
            android:layout_marginTop="5dp"
            android:enabled="false"
            android:inputType="numberSigned|numberDecimal"
            android:background="@drawable/edit_background"
            android:textSize="24sp"/>
        <TextView
            android:id="@+id/tv_noticeTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:visibility="gone"
            android:text="@string/notice_title"
            android:textColor="@color/app_color_red"
            android:enabled="false"
            android:textSize="21sp" />
        <EditText
            android:id="@+id/et_noticeValue"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginTop="5dp"
            android:visibility="gone"
            android:inputType="textMultiLine"
            android:gravity="start|top"
            android:ems="10"
            android:background="@drawable/edit_background"
            android:textSize="24sp"/>
        <Button
            android:id="@+id/btn_submit"
            style="@style/button"
            android:layout_width="match_parent"
            android:layout_marginLeft="@dimen/px_20"
            android:layout_marginTop="50dp"
            android:layout_marginRight="@dimen/px_20"
            android:text="确定" />
    </LinearLayout>
</LinearLayout>